#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

rest.keystore.filepath=/tomcat.keystore
rest.keystore.password=secretpassword
rest.keyTrustAlgorithm=PKIX
rest.sslProtocol=TLSv1.2
rest.keyStoreType=JKS
# Certificates path
filter.certificates.path=certificates
# Is the certificates path begins in user home? y/n
filter.certificates.path.from.home=n
# Certificate prefix
filter.certificates.prefix=trusted_
# Configuration securization keystore. Destroy (one-time) passwords file? y/n
keystore.password.file.destroy=y
